View Issue Details

IDProjectCategoryView StatusLast Update
0007335VALENTINA SERVEREvent Shcedulerpublic2015-12-02 12:41
ReporterSergey PashkovAssigned ToIvan Smahin 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version6.1 
Target Version6.2Fixed in Version6.2 
Summary0007335: Allow to create events, not bound to any database
DescriptionCurrently it is possible to create events only for some database.
TagsNo tags attached.

Relationships

child of 0007334 resolvedRuslan Zasukhin Ability to generate report on schedule and send it by email 

Activities

Sergey Pashkov

Sergey Pashkov

2015-11-15 13:22

developer   ~0008560

Report generation task with sending via email using SQL is multiple-statement operation.
But Valentina event definition allows to execute only one statement.
It can be done via procedure, but for event without database it is impossible.

Issue History

Date Modified Username Field Change
2015-11-15 13:01 Sergey Pashkov New Issue
2015-11-15 13:02 Sergey Pashkov Relationship added child of 0007334
2015-11-15 13:22 Sergey Pashkov Note Added: 0008560
2015-11-30 10:22 Ivan Smahin Assigned To => Ivan Smahin
2015-11-30 10:22 Ivan Smahin Status new => assigned
2015-12-02 12:41 Ruslan Zasukhin Status assigned => resolved
2015-12-02 12:41 Ruslan Zasukhin Fixed in Version => 6.2
2015-12-02 12:41 Ruslan Zasukhin Resolution open => fixed